<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.util.ref.IgnoredTraverseEntry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher com.intellij.util.ref.GCWatcher tracking(java.lang.Object, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher void waitForReferenceQueue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher void setGenerateHeapDump(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.DebugReflectionUtil boolean isLoaded(java.lang.ClassLoader, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher com.intellij.util.ref.GCWatcher tracking(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher void ensureCollectedWithinTimeout(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.DebugReflectionUtil boolean walkObjects(int, int, java.util.Map&lt;java.lang.Object,java.lang.String&gt;, java.lang.Class&lt;V&gt;, java.util.function.Predicate&lt;java.lang.Object&gt;, com.intellij.util.PairProcessor&lt;? super V,? super com.intellij.util.ref.DebugReflectionUtil.BackLink&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher com.intellij.util.ref.GCWatcher tracking(java.lang.Object, java.lang.Object, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher com.intellij.util.ref.GCWatcher tracking(java.lang.Object, java.lang.Object, java.lang.Object, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher boolean tryCollect(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.DebugReflectionUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCUtil void tryGcSoftlyReachableObjects(java.util.function.BooleanSupplier)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher void ensureCollected()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher void ensureCollected(java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher void ensureCollected(java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher com.intellij.util.ref.GCWatcher tracking(java.lang.Object, java.lang.Object, java.lang.Object, java.lang.Object, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.IgnoredTraverseReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCUtil boolean allocateTonsOfMemory(java.lang.StringBuilder, java.lang.Runnable, java.util.function.BooleanSupplier)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.DebugReflectionUtil boolean walkObjects(int, java.util.Map&lt;java.lang.Object,java.lang.String&gt;, java.lang.Class&lt;?&gt;, java.util.function.Predicate&lt;java.lang.Object&gt;, com.intellij.util.PairProcessor&lt;java.lang.Object,? super com.intellij.util.ref.DebugReflectionUtil.BackLink&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.DebugReflectionUtil boolean isInitialized(java.lang.ClassLoader, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.DebugReflectionUtil boolean isInitialized(java.lang.ClassLoader, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.DebugReflectionUtil boolean walkObjects(int, java.util.Map&lt;java.lang.Object,java.lang.String&gt;, java.lang.Class&lt;?&gt;, com.intellij.openapi.util.Condition&lt;java.lang.Object&gt;, com.intellij.util.PairProcessor&lt;java.lang.Object,com.intellij.util.ref.DebugReflectionUtil.BackLink&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.util.ref.GCWatcher void ensureCollectedWithinTimeout(int, java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
